Maxent classifier doesn't work with latest scipy version (11.0) #11

Closed
Hrehory opened this Issue Feb 8, 2013 · 2 comments

Comments

Projects
None yet
2 participants

Hrehory commented Feb 8, 2013

Training tagger/chunker with Maxent as classifier ends with fail. To do this, there must be installed old version of scipy (10.1).

Hrehory commented Feb 8, 2013

What's more, training tagger with Maxent as classifier ends with Memmory Error (conll 2002 as corpus)

Owner

japerk commented Feb 9, 2013

This is actually a NLTK issue: nltk/nltk#349
As noted there, it's been fixed for the next release.

@japerk japerk closed this Feb 9, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment